@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
#comments, .author {display:none;}
.phone-top {
  background: url("../img/phone-icon.png") no-repeat left center;
  float: right;
  font-size: 28px;
  
  margin: 11px 20px 0 0;
  padding-left: 23px;
}
.phone-top a {font-size: 28px;
 font-weight: 600; color:#181818;}
 .b_footer{text-align:center; display:table; margin:auto;}
body {font-family: 'calibri';  font-size: 16px; color:#181818; font-weight:400; background:url(../img/top-bg.jpg) repeat-x left top;}
img{max-width:100%;}
a:focus{outline:none; text-decoration:none;}
a {color:#728e56;}
a:hover{color:#000; text-decoration:none;}
h1, h2, h3, h4, h5 {font-weight:400; text-transform:lowercase;}
.container {max-width: 1200px;}
.navbar-default .navbar-nav > li > a {color: #4b5058;  padding:10px 20px; font-size:22px; font-weight:400; line-height:38px;text-transform:lowercase;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:left; padding:0; min-height:48px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:none; color:#728e56;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:none; color:#728e56;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color: #728e56; background: none;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #728E56;}
.container-fluid, .navbar-collapse {padding:0;}
.top-icon {float:right; margin-top:10px;}
.menu {float:right; margin-top:25px;}
.book_now a {background:#728e56!important; color:#fff !important; text-align:center; padding:10px 20px !important; border-radius:5px; line-height:40px !important;}
.book_now a:hover {background:#728e56 !important; color:#000 !important;}
.book_now .dropdown-menu > li > a {color: #333333 !important; line-height: 1.42857 !important; padding: 3px 20px !important; background:none !important; text-align:left; border-radius:0;}
.book_now .dropdown-menu > li > a:hover, .book_now .dropdown-menu > li >  a:focus {background-color: #f5f5f5 !important; color: #262626 !important;}
.book_now .dropdown-menu .active > a, .book_now .dropdown-menu .active > a:hover, .book_now .dropdown-menu .active > a:focus {
  background-color: #728e56 !important; color:#fff !important;}
.banner {width:100%; max-width:1200px; margin:20px auto;}
.home_box {text-align:center;}
.home_box p {margin:25px 0; font-size:16px;}
.home_box h3 {color:#42474f; display:table; clear:both; margin:20px auto; font-size:22px;}
.clinic_title {background:url(../img/linic-icon.png) no-repeat left center;}
.corporate_title {background:url(../img/corporate-massage-icon.png) no-repeat left center;}
.mobile_title {background:url(../img/mobile-massage-icon.png) no-repeat left center;}
.welcome_box {background:#f6f8f5; padding:15px 20px; display:inline-block; width:100%;}
.owner {float: left;}
.owner img {margin-right:20px;}
.owner b {display: block; font-size: 12px;}
.welcome_box ul li {list-style:none; background:url(../img/bullet.png) no-repeat left center; padding-left:24px;}
.footer {margin-top:30px; background:url(../img/footer-bg.jpg) #e1e7db repeat-x center top; color:#454a52; padding-bottom:40px;}
.footer a {color:#454a52;}
.footer a:hover {color:#67834c;}
.footer_logo {margin-bottom:20px;}
.footer h3 {font-size:20px; border-bottom:solid 1px #778e62; padding-bottom:20px; color:#464c53; margin-top:35px;}
.footer ul {list-style:none; padding:0;}
.latest_news span {display:block;}
.latest_news li {border-top:solid 1px #a9b99c; padding:10px 0;}
.latest_news li:first-child {border:0;}
.contact_footer {line-height:25px;}
.links li {border-top:solid 1px #a9b99c; padding:10px 0; background:url(../img/links-arrow.png) no-repeat right center;}
.links a {text-transform: uppercase;}
.links li:first-child {border:0;}
.contact_footer p {padding-top:10px;}
.copyright {background:#53585f; color:#fff; padding:10px 0; line-height:50px;}
.copyright a {color:#fff;}
.copyright a:hover {color:#67834c;}
.footer_icon {float:right;}
.footer .links .menu {float: none;margin: 0;}
.inner-content {border-top: 5px solid #728e56;margin-top: 20px;padding-top: 20px;}
.inner-content .page-header {margin: 0 0 20px;}
.inner-content .sidebar h3 {color: #728e56;font-size: 16px;text-transform: lowercase;}
.btn-default {background: #728e56 none repeat scroll 0 0;border: 0 none;color: #ffffff;}
.btn-default:hover {background: #728e56 none repeat scroll 0 0;border: 0 none;color: #000;}
.inner-content h2 {font-size: 22px;text-transform: lowercase;}
.inner-content h3 {color: #6ca1a5; font-size: 20px; margin-bottom: 3px; text-transform: lowercase;}
.inner-content .page-header h1 {color: #728e56;}
.inner-content ul {padding-left: 15px;}
.testimonial_section > p {border-bottom: 1px solid #cccccc;margin-bottom: 15px;padding-bottom: 5px;text-align: justify;}
.testimonial_section span {display: block;font-weight: bold;margin: 5px 0;}
.table-responsive {margin: 10px 0 30px;}
.sidebar .glyphicon.glyphicon-chevron-right {color: #728e56; font-size: 12px; margin-right: 5px;}
.sidebar .contact_linksa:hover {color:#728e56;}
.footer ul li span.post-date {display: block;}
.footer ul li {border-bottom: 1px dotted;padding: 3px 0;}

@media only screen and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a {font-size: 20px;padding: 14px 10px;}
}
@media only screen and (max-width: 991px) {
.book_now a {padding: 10px 20px !important;}
.navbar-default .navbar-nav > li > a {font-size: 16px; padding: 2px 7px;}
.home_box h3 {font-size: 18px; line-height:35px;}
}
@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 600; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100%; margin:8px auto; display:block; float:left; background:#7A975B; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #7A975B;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.menu {width:100%;}
.navbar-default .navbar-nav > li > a {padding: 0 10px;}
.navbar-default .navbar-nav > li > a { line-height: 30px;}
.book_now a {border-radius: 0; color: #0f0f0f !important; line-height: 30px !important; padding: 0 10px !important; text-align: left;}
.book_now a:hover {background: none !important;color: #728e56 !important;}
.banner {margin: 15px auto;}
.logo {text-align: center;}
.welcome_box ul {float: left; padding: 0;}
.footer_icon {float: left;}
.top {min-height: 65px;}
.top-icon, .menu {margin-top: 10px;}
.box_img {margin-bottom: 30px;}
.phone-top {margin: 11px 20px 0 0;}
}
@media only screen and (max-width: 419px) {
.copyright {  line-height: 20px; font-size: 12px;}
.owner {display: block; float: none; text-align: center;}
.welcome_box h4 {text-align: center;}
.owner img {margin-right: 0;}
}